## node-gitlab-favicon-overlay 2.0.0

=== debian/changelog ===
node-gitlab-favicon-overlay (2.0.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.6.1, no changes needed.
  * Apply multi-arch hints. + node-gitlab-favicon-overlay: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 10:33:44 +0000

node-gitlab-favicon-overlay (2.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #1009331)

 -- Michael Ikwuegbu <michaelikwuegbu1@gmail.com>  Thu, 14 Apr 2022 08:04:49 -0400
