=== debian/control ===
Source: node-gitlab-favicon-overlay
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Michael Ikwuegbu <michaelikwuegbu1@gmail.com>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-typescript
Standards-Version: 4.6.1
Homepage: https://gitlab.com/gitlab-org/frontend/favicon-overlay#readme
Vcs-Git: https://salsa.debian.org/js-team/node-gitlab-favicon-overlay.git
Vcs-Browser: https://salsa.debian.org/js-team/node-gitlab-favicon-overlay
Rules-Requires-Root: no

Package: node-gitlab-favicon-overlay
Architecture: all
Depends:
 ${misc:Depends}
 ,
Multi-Arch: foreign
Description: Combine images for a favicon with the help of canvas
 This module enables you produce a favicon by combining several images
 on a canvas.
 .
 Node.js is an event-based server-side JavaScript engine.
