=== debian/watch ===
version=4
opts=\
dversionmangle=auto \
 https://gitlab.com/gitlab-org/frontend/favicon-overlay/tags?sort=updated_desc .*/archive/.*?v?([\d\.]+)\.tar\.gz
